Bug 192569 - GFS-kernel fails to build in mock
Summary: GFS-kernel fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: GFS-kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 20:56 UTC by Michael J Knox
Modified: 2013-01-10 03:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 18:50:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's root.log (10.83 KB, text/plain)
2006-05-20 20:56 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 20:56:21 UTC
This package fails to build in mock.  root.log is attached.

No Package Found for kernel-smp = 2.6.16-1.2096_FC5
No Package Found for kernel-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0 = 2.6.16-1.2096_FC5
No Package Found for kernel-smp-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xenU-devel = 2.6.16-1.2096_FC5
No Package Found for kernel-xen0-devel = 2.6.16-1.2096_FC5
No Package Found for dlm-kernel-smp
No Package Found for kernel-xenU = 2.6.16-1.2096_FC5
No Package Found for kernel = 2.6.16-1.2096_FC5

Comment 1 Michael J Knox 2006-05-20 20:56:21 UTC
Created attachment 129770 [details]
Matt Domsch's root.log

Comment 2 Jesse Keating 2006-06-06 19:51:43 UTC
Package no longer in Core.

Comment 3 Matt Domsch 2006-06-08 18:50:08 UTC
Package no longer in Core.


Note You need to log in before you can comment on or make changes to this bug.